Bug 1934895 - Extra requires: selinux
Summary: Extra requires: selinux
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: radicale
Version: 33
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Peter Bieringer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-03 23:17 UTC by Eugene A. Pivnev
Modified: 2021-03-22 00:31 UTC (History)
4 users (show)

Fixed In Version: radicale-3.0.6-17.fc33 radicale-3.0.6-17.fc34 radicale-3.0.6-17.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-19 18:48:32 UTC
Type: Bug


Attachments (Terms of Use)

Description Eugene A. Pivnev 2021-03-03 23:17:00 UTC
As selinux "Requires" it is installing for those hosts that not use it.
Please set selinux things as optional (like Suggests/Recommends) or as separate submodule.

Comment 1 Peter Bieringer 2021-03-05 17:08:29 UTC
separate subpackage with "suggestion" is probably the easiest way to implement, will submit update next for testing

Comment 2 Fedora Update System 2021-03-06 06:28:07 UTC
FEDORA-EPEL-2021-e2332df4d7 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-e2332df4d7

Comment 3 Fedora Update System 2021-03-06 06:30:10 UTC
FEDORA-2021-b5aad43763 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b5aad43763

Comment 4 Fedora Update System 2021-03-06 06:30:36 UTC
FEDORA-2021-dfda4cef79 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-dfda4cef79

Comment 5 Fedora Update System 2021-03-06 19:46:50 UTC
FEDORA-2021-dfda4cef79 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-dfda4cef79`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-dfda4cef79

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-03-07 13:46:42 UTC
FEDORA-2021-b5aad43763 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b5aad43763`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b5aad43763

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-03-07 14:18:03 UTC
FEDORA-EPEL-2021-e2332df4d7 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-e2332df4d7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-03-19 18:48:32 UTC
FEDORA-2021-b5aad43763 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-03-19 20:07:01 UTC
FEDORA-2021-dfda4cef79 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-03-22 00:31:05 UTC
FEDORA-EPEL-2021-e2332df4d7 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.